Core - Bug # 51952

Task # 49162 (Resolved): Rewrite install tool

Status: Resolved Priority: Should have
Author: Christian Kuhn Category: Install Tool
Created: 2013-09-12 Assigned To:

Updated: 2013-09-12 Due date:

TYPOS3 Version: 6.2

PHP Version: 53

Complexity: easy

Is Regression: Yes

Sprint Focus:

Subiject: Install tool: Docheader missing

Description

Related issues:

related to Core - Bug # 51134: Adapt skinning stylesheet paths Resolved 2013-08-17

Associated revisions

Revision f44d074c - 2013-09-12 15:03 - Christian Kuhn

[BUGFIX] Install tool shows docheader in backend

Install tool should show a document header if called in backend.

It includes some .css files from t3skin to do that. Those files
were moved around in issue #51134, not adapted in install tool,

resulting in 404 and missing document header. The patch adapts

templates to include files at new locations.

Change-Id: 19df6950ec3e218c175b012d9ef4233¢c5b5f6c925
Resolves: #51952

Related: #51134

Releases: 6.2

Reviewed-on: https://review.typo3.0rg/23789

Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

History

#1 - 2013-09-12 15:01 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.

It is available at https://review.typo3.org/23789

#2 - 2013-09-12 15:30 - Christian Kuhn
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
Applied in changeset commit:f44d074c82bb172d5fe9ba71dcaf0b16c36d2722.
